Turinys
Rodyklė 🔎︎

# Custom Properties

Allows you to assign custom information fields to your document.

Jei norite tai atlikti…

Pasirinkite komandą Failas → Savybės ir atverkite kortelę Kitos savybės.

## Properties

Enter your custom contents. You can change the name, type, and contents of each row. You can add or remove rows. The items will be exported as metadata to other file formats.

## Add

Click to add a new row to the Properties list.